/* Z-index for megamenu */
section.section-content {
  position: relative;
  z-index: 1;
}

.col-drt .file img.file-icon {
  left: 0;
}

/* Fix inline-block for IE 7 */
.views-slideshow-pager-field-item {
  zoom: 1;
  display: inline;
}
ul.nice-menu > li.menuparent > ul > li {
  padding-top: 0px;
  margin-top: 0px;
}

ul.nice-menu > li.menuparent > ul > li ul, 
ul.nice-menu > li.menuparent > ul > li ul li {
  position: static;
  zoom:1;
  margin:0;
  padding:0;
}

/* Cdm dirty hack */
.field-name-field-cdm-calendar-view-hid .view-content {
  float: none;
}

.horaire-calendar {
  background-color: #fff;
  zoom:1;
  position: absolute;
  z-index: 10;
}
.field-name-field-cdm-calendar-view-hid .horaire-button-wrapper {
  margin-top: 3px;
}
.field-name-field-cdm-calendar-view-hid .view a.horaire-button {
  padding-top: 3px;
  padding-bottom: 3px;
  display: block;
}

.group-cdm-pre-article-right-col {
  z-index: 10;
}

/* Grille tarifaire */
table.views-table td {
  border-bottom: 1px dotted #a0a3a6;
}

/* Horaire */
.view-horaire-des-mus-es .views-table td.last-child, 
.view-horaire-des-mus-es .views-table th.last-child {
  border-right: none;
}

.view-horaire-des-mus-es .views-table tr td {
  font-size: 0.9412em;
}
.view-horaire-des-mus-es .views-table tr.odd td {
  background: #ececed;
}

/* Accueil icône nice-menu */
ul.nice-menu a#accueil {
  text-indent: -9999px;
  display: block;
}

/* Search form Accueil */
#block-search-form input.form-text {
  height: 20px;
}

#block-search-form .form-actions input.form-submit {
  display: block;
}

/* Exposed filters */
.views-exposed-form .form-type-bef-checkbox {
  margin-bottom: -20px;
}
.views-exposed-widget .form-type-bef-checkbox label.option {
  padding: 4px 0 0 25px;
  position: relative;
  top: -15px;
  width: 115px;
}

/* Vues plantes (3cols) */
.views-widget-filter-field_hor_taxo_categorie_tid {
  width: 100%;
}

/* Collectrices type D */
.node-type-collectrice-d .group_clc_m .field-items{
  margin-top: 36px;
}